Skip to main content
PUT
Continue a Flutterwave v4 campaign charge

Path Parameters

client_id
integer
required

Client id stored in the Redis charge state.

program_id
integer
required

Program id stored in the Redis charge state.

charge_id
string
required

Flutterwave charge id returned by initialization and used as the Redis state key.

session_id
string
required

Optional Redis frontend session id. When supplied, it must match the session stored for the charge.

Body

application/json
authorization
object
required

Authorization must match the charge's current next action.

Response

Flutterwave charge continued.

The response is of type object.